{
  "id": "4184217",
  "name": "延吉应急",
  "font_family": "iconfont",
  "css_prefix_text": "yj-icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1409956",
      "name": "nav3",
      "font_class": "nav",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "10878295",
      "name": "搜索",
      "font_class": "weibiaoti-",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "17711615",
      "name": "值班",
      "font_class": "zhiban",
      "unicode": "e81f",
      "unicode_decimal": 59423
    },
    {
      "icon_id": "12439745",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "5128999",
      "name": "天气-暴雨转大暴雨",
      "font_class": "tianqi-baoyuzhuandabaoyu",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "5129000",
      "name": "天气-暴雨",
      "font_class": "tianqi-baoyu",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "5129002",
      "name": "天气-大雪",
      "font_class": "tianqi-daxue",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "5129004",
      "name": "天气-暴雪",
      "font_class": "tianqi-baoxue",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "5129007",
      "name": "天气-多云",
      "font_class": "tianqi-duoyun",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "5129010",
      "name": "天气-大雨转特大暴雨",
      "font_class": "tianqi-dayuzhuantedabaoyu",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "5129013",
      "name": "天气-晴",
      "font_class": "tianqi-qing",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "5129014",
      "name": "天气-雷阵雨",
      "font_class": "tianqi-leizhenyu",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "5129019",
      "name": "天气-雾",
      "font_class": "tianqi-wu",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "5129023",
      "name": "天气-阴",
      "font_class": "tianqi-yin",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "5129028",
      "name": "天气-扬沙",
      "font_class": "tianqi-yangsha",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "5129031",
      "name": "天气-阵雨",
      "font_class": "tianqi-zhenyu",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "21053689",
      "name": "传感器",
      "font_class": "centerdata-t-firecontrol-fire-pressure-sensor",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "30787123",
      "name": "森林防火队",
      "font_class": "centerdata-t-forest-fireteam",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "30787128",
      "name": "取水口",
      "font_class": "centerdata-t-forest-waterintake",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "30787139",
      "name": "水鹤",
      "font_class": "watercrane",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "30787145",
      "name": "监控中心-摄像头",
      "font_class": "jkzx",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "33191314",
      "name": "重点服务企业",
      "font_class": "centerdata-t-firecontrol-fire-key-places",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "33526963",
      "name": "专职站",
      "font_class": "station",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "33526964",
      "name": "其他联动力量",
      "font_class": "centerdata-t-firecontrol-other-linkage-force",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "33526965",
      "name": "泡沫液",
      "font_class": "centerdata-t-firecontrol-foam-liquid",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "33526967",
      "name": "消防力量",
      "font_class": "centerdata-t-firecontrol-fire-force",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "35530155",
      "name": "室内消火栓",
      "font_class": "centerdata-t-forest-firehydrant-3",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "35530159",
      "name": "地上消火栓",
      "font_class": "centerdata-t-forest-firehydrant-1",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "35530162",
      "name": "地下消火栓",
      "font_class": "centerdata-t-forest-firehydrant-2",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "680977",
      "name": "多人",
      "font_class": "liandong",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "1464111",
      "name": "摄像头",
      "font_class": "fujintantou",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "2743898",
      "name": "责任人",
      "font_class": "zerenzhi",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "4465002",
      "name": "跟踪",
      "font_class": "dongtaigenzong",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "20104520",
      "name": "详情",
      "font_class": "jibenqingkuang",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "8797972",
      "name": "风险提示",
      "font_class": "fengxiantishi",
      "unicode": "e7ce",
      "unicode_decimal": 59342
    },
    {
      "icon_id": "1761533",
      "name": "确认工单",
      "font_class": "querengongdan",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "6882987",
      "name": "告警事件",
      "font_class": "gaojingshijian",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "36619087",
      "name": "降雨量",
      "font_class": "jiangyuliang",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "36619088",
      "name": "风向",
      "font_class": "fengxiang",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "36619086",
      "name": "电视墙",
      "font_class": "dianshiqiang",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "36619092",
      "name": "火险等级",
      "font_class": "huoxiandengji",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "36619096",
      "name": "台账",
      "font_class": "taizhang",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "36619095",
      "name": "湿度",
      "font_class": "shidu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "36619094",
      "name": "通讯录",
      "font_class": "tongxunlu",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "36619093",
      "name": "视联网",
      "font_class": "shilianwang",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "36619091",
      "name": "物联网",
      "font_class": "wulianwang",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "36619090",
      "name": "风速",
      "font_class": "fengsu",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "36619089",
      "name": "人员",
      "font_class": "renyuan",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "5121522",
      "name": "位置",
      "font_class": "weizhi",
      "unicode": "e64b",
      "unicode_decimal": 58955
    }
  ]
}
